Archive for October, 2012

View 5.1 now supports a newly patched vSphere 5.1

October 27, 2012
Now officially supported running View 5.1 or 5.1.1 on vSphere 5.1 with this patch.
For VMware vSphere 5.1 to support VMware View 5.1.x, you need to download either: